/*-------- Basic vertical menu ----------*/

#bodyLeftSidebar ul.verticalMenu {
	display:block;
   clear:both;
   width: 235px;
	padding:0;
   margin:0;
}

#bodyLeftSidebar ul.verticalMenu li{
	list-style:none;
}

#bodyLeftSidebar ul.verticalMenu li a {
  	position:relative;
   display:block;
	margin-left:0;
   width:220px;
   padding-left:20px;
   background:url(../img/navbar.png) 0px -100px repeat-x;
	height:23px;
	line-height:23px;
	font-size:93%;
	text-decoration:none;
	color:#444;
}

#bodyLeftSidebar ul.verticalMenu li a:hover {
   margin-left:2px;
   padding-left:20px;
   height:21px;
   width:195px;
   line-height:21px;
   background:none;
   background-color:#2684BA;
   border:1px solid #fff;
   color:#fff;
}

#bodyLeftSidebar div.header {
	background:url(../img/navbar.png);
	padding-top:5px;
	font-size:116%;
	width:220px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
}
#bodyLeftSidebar div.footer {
	background:url(../img/navbar.png) 0px bottom;
	height:10px;
   margin-bottom:20px;
}
#bodyLeftSidebar div.body {
   background:url(../img/navbar.png) 0px -100px repeat-x;
}
